<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Exode 7 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="EX.html">Bible de Jésus-Christ</a><a class="location" href="EX.html">Exode 7</a><a class="prev" href="EX6.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="EX8.html">&gt;</a>
</div></div>
<div class="section chapter EX EX7 fra_bjc fra" dir="ltr" lang="fr" data-id="EX7" data-nextid="EX8" data-previd="EX6">
<div class="c">7</div>
<div class="p">
		<div class="s">L'appel de Moshè confirmé</div>
		<span class="v-num v-1">1&nbsp;</span><span id="EX7_1" class="v EX7_1" data-id="EX7_1">Et YHWH dit à Moshè : Voici, je t'ai fait Elohîm pour pharaon, et Aaron ton frère sera ton prophète.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="EX7_2" class="v EX7_2" data-id="EX7_2">Tu diras tout ce que je t'ordonnerai, et Aaron ton frère parlera à pharaon pour qu'il laisse aller les enfants d'Israël hors de son pays.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="EX7_3" class="v EX7_3" data-id="EX7_3">J'endurcirai le cœur de pharaon et je multiplierai mes signes et mes miracles dans le pays d'Égypte.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="EX7_4" class="v EX7_4" data-id="EX7_4">Pharaon ne vous écoutera pas. Je mettrai ma main sur l'Égypte et je sortirai mes armées, mon peuple, les enfants d'Israël, du pays d'Égypte, par de grands jugements.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="EX7_5" class="v EX7_5" data-id="EX7_5">Les Égyptiens sauront<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> que je suis YHWH quand j'aurai étendu ma main sur l'Égypte, et que j'aurai fait sortir du milieu d'eux les enfants d'Israël.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="EX7_6" class="v EX7_6" data-id="EX7_6">Moshè et Aaron firent comme YHWH leur avait ordonné. Ainsi firent-ils.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="EX7_7" class="v EX7_7" data-id="EX7_7">Or Moshè était âgé de 80 ans, et Aaron de 83 ans, quand ils parlèrent à pharaon.</span>

		<div class="s">La verge d'Aaron devient un serpent</div>
		<span class="v-num v-8">8&nbsp;</span><span id="EX7_8" class="v EX7_8" data-id="EX7_8">YHWH parla à Moshè et à Aaron, en disant :</span>

		<span class="v-num v-9">9&nbsp;</span><span id="EX7_9" class="v EX7_9" data-id="EX7_9">Quand pharaon vous parlera, en disant : Faites un miracle ! tu diras alors à Aaron : Prends ta verge, jette-la devant pharaon et elle deviendra un serpent.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="EX7_10" class="v EX7_10" data-id="EX7_10">Moshè donc et Aaron allèrent auprès de pharaon et agirent comme YHWH le leur avait ordonné. Aaron jeta sa verge devant pharaon et devant ses serviteurs et elle devint un serpent.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="EX7_11" class="v EX7_11" data-id="EX7_11">Mais pharaon fit venir aussi les sages et les sorciers, et les magiciens d'Égypte, eux aussi firent autant par leurs flammes<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="EX7_12" class="v EX7_12" data-id="EX7_12">Ils jetèrent donc chacun leurs verges et elles devinrent des serpents, mais la verge d'Aaron engloutit leurs verges.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="EX7_13" class="v EX7_13" data-id="EX7_13">Le cœur de pharaon s'endurcit et il ne les écouta pas, comme YHWH l'avait dit.</span>

		<div class="s">Les eaux du fleuve changées en sang</div>
		<span class="v-num v-14">14&nbsp;</span><span id="EX7_14" class="v EX7_14" data-id="EX7_14">YHWH dit à Moshè : Le cœur de pharaon est endurci, il a refusé de laisser aller le peuple.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="EX7_15" class="v EX7_15" data-id="EX7_15">Va-t'en dès le matin vers pharaon. Voici, il sortira pour aller près de l'eau. Tu te présenteras donc devant lui sur le bord du fleuve. Tu prendras dans ta main la verge qui a été changée en serpent.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="EX7_16" class="v EX7_16" data-id="EX7_16">Et tu lui diras : YHWH, l'Elohîm des Hébreux, m'avait envoyé vers toi pour te dire : Laisse aller mon peuple, afin qu'il me serve dans le désert, mais voici, tu ne m'as pas écouté jusqu'ici.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="EX7_17" class="v EX7_17" data-id="EX7_17">Ainsi parle YHWH : À ceci tu sauras que je suis YHWH. Je vais frapper de la verge qui est dans ma main les eaux du fleuve, et elles seront changées en sang.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="EX7_18" class="v EX7_18" data-id="EX7_18">Et le poisson qui est dans le fleuve mourra, le fleuve deviendra puant, et les Égyptiens éprouveront du dégoût à boire des eaux du fleuve.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="EX7_19" class="v EX7_19" data-id="EX7_19">YHWH parla aussi à Moshè : Dis à Aaron : Prends ta verge et étends ta main sur les eaux des Égyptiens, sur leurs rivières, sur leurs ruisseaux, et sur leurs marais, et sur toutes leurs masses d'eaux, et elles deviendront du sang. Il y aura du sang par tout le pays d'Égypte, dans les vases de bois et de pierre.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="EX7_20" class="v EX7_20" data-id="EX7_20">Moshè donc et Aaron firent ce que YHWH avait ordonné. Aaron leva la verge, et il frappa les eaux du fleuve, sous les yeux de pharaon et de ses serviteurs. Toutes les eaux du fleuve furent changées en sang.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="EX7_21" class="v EX7_21" data-id="EX7_21">Et le poisson qui était dans le fleuve mourut, et le fleuve devint tellement puant que les Égyptiens ne pouvaient plus boire les eaux du fleuve. Il y eut du sang dans tout le pays d'Égypte.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="EX7_22" class="v EX7_22" data-id="EX7_22">Et les magiciens d'Égypte en firent de même par leurs enchantements. Et le cœur de pharaon s'endurcit tellement, qu'il ne les écouta pas, comme YHWH l'avait dit.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="EX7_23" class="v EX7_23" data-id="EX7_23">Et pharaon leur ayant tourné le dos, alla dans sa maison, et ne prit même pas à cœur ces choses qu'il avait vues.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="EX7_24" class="v EX7_24" data-id="EX7_24">Or tous les Égyptiens creusèrent autour du fleuve pour avoir de l'eau à boire, parce qu'ils ne pouvaient plus boire de l'eau du fleuve.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="EX7_25" class="v EX7_25" data-id="EX7_25">7 jours s’accomplirent après que YHWH eut frappé le fleuve.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">7:5</a><span class="text">Les nations sauront que Yéhoshoua Mashiah (Jésus-Christ) est l'Elohîm d'Israël lorsqu'il reviendra en Sion pour délivrer et restaurer son peuple (Za. 14).</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">7:11</a><span class="text">Le terme hébreu « lahat » signifie « flamme (d'une épée angélique) ». Terme que l'on trouve également dans Ge. 3:24.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="EX6.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="EX8.html">&gt;</a>
</div></div>
</body>
</html>